<mat-card [rdnLoader]="isLoading">
  <mat-card-content>
    <div
      class="map-container"
      leaflet
      [leafletOptions]="mapOptions"
      (leafletClick)="mapCLicked($event)"
      (leafletMapReady)="onMapReady($event)"
      (leafletMapZoomEnd)="onMapZoomEnd($event)"></div>
  </mat-card-content>
</mat-card>
